/*
 Theme Name:   SIMCRAFT - child
 Theme URI:    https://www.pwd.com.au
 Description:  GeneratePress Child Theme
 Author:       PWD
 Author URI:   https://www.pwd.com.au
 Template:     generatepress
 Version:      0.1
*/

@font-face {
    font-family: 'Avenir', sans-serif;
    src: url('fonts/Avenir-Light.eot');
    src: url('fonts/Avenir-Light.eot') format('embedded-opentype'),
    url('fonts/Avenir-Light.woff') format('woff'),
    url('fonts/Avenir-Light.ttf') format('truetype'),
    url('fonts/Avenir-Light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Book', sans-serif;
    src: url('fonts/Avenir-Book.eot');
    src: url('fonts/Avenir-Book.eot') format('embedded-opentype'),
    url('fonts/Avenir-Book.woff') format('woff'),
    url('fonts/Avenir-Book.ttf') format('truetype'),
    url('fonts/Avenir-Book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir', sans-serif;
    src: url('fonts/Avenir-Medium.eot');
    src: url('fonts/Avenir-Medium.eot') format('embedded-opentype'),
    url('fonts/Avenir-Medium.woff') format('woff'),
    url('fonts/Avenir-Medium.ttf') format('truetype'),
    url('fonts/Avenir-Medium.svg') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir', sans-serif;
    src: url('fonts/Avenir-Roman.eot');
    src: url('fonts/Avenir-Roman.eot') format('embedded-opentype'),
    url('fonts/Avenir-Roman.woff') format('woff'),
    url('fonts/Avenir-Roman.ttf') format('truetype'),
    url('fonts/Avenir-Roman.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir', sans-serif;
    src: url('fonts/Avenir-Heavy.eot');
    src: url('fonts/Avenir-Heavy.eot') format('embedded-opentype'),
    url('fonts/Avenir-Heavy.woff2') format('woff2'),
    url('fonts/Avenir-Heavy.woff') format('woff'),
    url('fonts/Avenir-Heavy.ttf') format('truetype'),
    url('fonts/Avenir-Heavy.svg#Avenir-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}
